MLAPI API Reference

# BitWriter
WriteUShortArray Method

[This is preliminary documentation and is subject to change.]

[Missing <summary> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BitWriter.WriteUShortArray(System.UInt16[],System.Boolean)"]

Namespace: MLAPI.NetworkingManagerComponents.Binary
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public void WriteUShortArray(
    	ushort[] s,
    	bool known = false
    )

Request Example
View Source

#### Parameters

s
  Type:
  System
  UInt16

  [Missing <param name="s"/> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BitWriter.WriteUShortArray(System.UInt16[],System.Boolean)"]

known (Optional)
  Type: System
  Boolean

  [Missing <param name="known"/> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BitWriter.WriteUShortArray(System.UInt16[],System.Boolean)"]

See Also

#### Reference

BitWriter Class
MLAPI.NetworkingManagerComponents.Binary Namespace